<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="XCAP APN" mcc="213" mnc="03" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
</apns>
